Last Comment Bug 746499 - Links in the GCLI output area should open in new window (not in the output area)
: Links in the GCLI output area should open in new window (not in the output area)
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P1 normal (vote)
: Firefox 15
Assigned To: Joe Walker [:jwalker] (needinfo me or ping on irc)
:
Mentors:
Depends on:
Blocks: 745773
  Show dependency treegraph
 
Reported: 2012-04-18 01:18 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-05-30 19:31 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Upload 1 (746 bytes, patch)
2012-05-22 14:10 PDT, Joe Walker [:jwalker] (needinfo me or ping on irc)
dcamp: review+
Details | Diff | Splinter Review

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-18 01:18:00 PDT
Discovered in Bug 744982 comment 6.

Also, we should probably either remove the REPL/Wikipedia link, or link to MDN instead, where we've got more control over the destination.
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-22 14:10:39 PDT
Created attachment 626177 [details] [diff] [review]
Upload 1

a.k.a https://github.com/campd/gcli/pull/43
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-23 02:01:24 PDT
https://tbpl.mozilla.org/?tree=Try&rev=ff9aee3c9f35
Comment 3 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-29 06:35:21 PDT
https://tbpl.mozilla.org/?tree=Try&rev=0986bf634f72
Comment 4 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-30 01:05:45 PDT
https://tbpl.mozilla.org/?tree=Fx-Team&rev=7df3e6796d1f
Comment 5 Dave Camp (:dcamp) 2012-05-30 19:31:22 PDT
https://hg.mozilla.org/mozilla-central/rev/d6298c95d041

Note You need to log in before you can comment on or make changes to this bug.